﻿* { padding: 0; margin: 0; } 
body { background: #F5F5F5 url(../img/NewBackground.jpg) !important; font-family: 'Roboto Condensed', sans-serif !important; font-size: .90em !important; padding: 0 !important; margin: 0 !important; }
img { border: none;}
#wrap { margin: 0 auto; width: 1020px; background: #fff; }
#header { height: 140px; background: #222; margin: 0 0 10px 0; color: #ffffff;}
#header a { color: #fff; text-decoration: none;}
#header h1 {color: #fff; font-size: 2em; padding: -20px 0 0 20px; font-weight: 100;}
#header h5 {color: #fff; padding: 0px 0px 0px 30px;}
#header h2 {color: #fff; padding: 0px 0px 20px 235px;}
#headerlinks {float: right; padding: 35px 20px 0 0;}
#headerlinks a {color:#fff; padding: 0 10px;}
#headerlinks a:hover {color:#fff;}
#home a {float: center; padding: 110px 20px 0 0;}
#content { margin-left: 20px; margin-right: 20px; text-align: justify; color: #777; }
#content h2 { color: #555; font-size: 1.4em; font-weight: 200;}
#content p { margin: 10px 0 20px 0; line-height: 25px;}
/*#footer { clear: both; color: #eee; background: #222 url(../img/Footer3.png)bottom center repeat-x;background-repeat: repeat-x; text-align: left; margin: 0px 0px 0px 0px; padding: 75px 20px; font-size: .9em; height: 20px; }
#footer a { color : #ddd; text-decoration: none;}*/
.post-span {color:#ccc; font-size:12px;}
.post-img{margin-top:10px;}


/* Footer */
footer {background: #222 url(../img/footer-bg-new.jpg) repeat-x;   padding-bottom: 10px; padding-top: 0px;}
/*footer {background: url(../img/footer-bg.png) repeat-x; height: 323px; padding-bottom: 30px; padding-top: 0px;}*/
footer h1, footer h2, footer h3, footer h4, footer h5 {color: #9ebb3a !important;font-size: 18px;}
#footerContainer {background: url(../img/Footer4.png) repeat-x; padding-top: 20px; padding-bottom: 90px;}
.optionPage #footerContainer {background: url(../img/footer-item-bg-full.png) bottom center repeat-x; padding-top: 20px; padding-bottom: 30px;}
footer ul li .item { padding:0 2px !important}
footer ul {list-style-image: url(../img/star-bullet-green.png) !important; margin: 0px !important; padding-left: -10px !important;}
	footer .contact ul {list-style-image:none !important;padding-left: 0px !important;}
footer ul li a, footer td a, footer a {color: #9ebb3a !important; text-decoration: none !important; font-size: 12px;}
footer ul li a:hover, footer td a:hover, footer a:hover {color: #c3f026 !important; text-decoration: underline !important;}
footer h1, footer h2, footer h3, footer h4, footer h5 {color: #9ebb3a !important}
footer p {color: #ffffff;}
#footbottom {margin-bottom: 0px;}
footer #footbottom {margin-top: 5px; background: none !important; padding-bottom: 0px !important; padding-top: 15px !important; text-align: center;}
/*footer #footbottom p {font-size: 11px; color: #b9c1a1;}*/
footer #footbottom p {font-size: 11px; color: #ffffff;}
footer #footbottom p a {color: #c3f026 !important;}

/* Footer */
	#footerContainer { height: 140px;padding-left:50px;}
	#footerContainer .col-md-4 { width:33.33333%;float:left}
	footer #footbottom { margin-top:0px;padding-top:15px !important}
	footer #footbottom p { font-size:10px}

